Ciscoworks and vulnerable IOS software

Answered Question
Feb 8th, 2007

Can Ciscoworks (LMS2.6) identify IOS images (versions) that have been reported in security alerts as vulnerable to attacks? If so, can it also advise on suitable patched images?

Thanks in advance,

Jeremy.

I have this problem too.
0 votes
Correct Answer by Joe Clarke about 9 years 7 months ago

Not directly. You can use features like Search Archive and Baseline Templates to search for hints as to whether or not you are vulnerable to certain bugs. However, LMS 3.0 (due out in May '07) will have integration with the Product Security Incident Response Team database, and will provide more accurate reporting on which devices are vulnerable to which advisories.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.7 (3 ratings)
Loading.
Correct Answer
Joe Clarke Thu, 02/08/2007 - 20:30

Not directly. You can use features like Search Archive and Baseline Templates to search for hints as to whether or not you are vulnerable to certain bugs. However, LMS 3.0 (due out in May '07) will have integration with the Product Security Incident Response Team database, and will provide more accurate reporting on which devices are vulnerable to which advisories.

Actions

This Discussion